{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IV-1.20",
  "version": "1.11",
  "author": "",
  "files": [
    {
      "projectID": 884883,
      "fileID": 4784110,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 317269,
      "fileID": 6171424,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 910095,
      "fileID": 7053902,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743106,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 6354624,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 621286,
      "fileID": 4974380,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6907020,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 6195123,
      "required": true
    },
    {
      "projectID": 1056828,
      "fileID": 6812210,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6297988,
      "required": true
    },
    {
      "projectID": 874521,
      "fileID": 6727965,
      "required": true
    },
    {
      "projectID": 1099059,
      "fileID": 6469886,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 4688998,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 5204918,
      "required": true
    },
    {
      "projectID": 994247,
      "fileID": 6051028,
      "required": true
    },
    {
      "projectID": 461710,
      "fileID": 5242883,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 694962,
      "fileID": 6120294,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 6880321,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 5712546,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 6586028,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6965751,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 7113231,
      "required": true
    },
    {
      "projectID": 827040,
      "fileID": 5927590,
      "required": true
    },
    {
      "projectID": 560784,
      "fileID": 5716681,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6972825,
      "required": true
    },
    {
      "projectID": 349116,
      "fileID": 4633979,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6793945,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 6900979,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 7069098,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001134,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 7016585,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 349530,
      "fileID": 4956667,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": false
    },
    {
      "projectID": 576589,
      "fileID": 5350440,
      "required": true
    },
    {
      "projectID": 978217,
      "fileID": 6095567,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 6449092,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 6870756,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 6106996,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 567347,
      "fileID": 6021366,
      "required": true
    },
    {
      "projectID": 830962,
      "fileID": 4962737,
      "required": true
    },
    {
      "projectID": 967867,
      "fileID": 6533556,
      "required": true
    },
    {
      "projectID": 659390,
      "fileID": 6495209,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 6058824,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7169843,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 7094029,
      "required": true
    },
    {
      "projectID": 998900,
      "fileID": 5817392,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 1163800,
      "fileID": 6411988,
      "required": true
    },
    {
      "projectID": 828043,
      "fileID": 4733906,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 6534762,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 676418,
      "fileID": 4612195,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 6915265,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6975915,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 7073676,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6961345,
      "required": true
    },
    {
      "projectID": 420735,
      "fileID": 5126596,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 6909982,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 886559,
      "fileID": 5567132,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 758336,
      "fileID": 5288477,
      "required": true
    },
    {
      "projectID": 682497,
      "fileID": 6096631,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6837713,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 6945288,
      "required": true
    },
    {
      "projectID": 465690,
      "fileID": 7125589,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 6990251,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 7067293,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 6702553,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 5216892,
      "required": true
    },
    {
      "projectID": 549892,
      "fileID": 6843216,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 5979609,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 530816,
      "fileID": 6201294,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 6910132,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5378283,
      "required": true
    },
    {
      "projectID": 563637,
      "fileID": 4825253,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 6508899,
      "required": true
    },
    {
      "projectID": 1052457,
      "fileID": 6403841,
      "required": true
    },
    {
      "projectID": 1050045,
      "fileID": 5500745,
      "required": true
    },
    {
      "projectID": 570805,
      "fileID": 4633877,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true
    },
    {
      "projectID": 821483,
      "fileID": 6467344,
      "required": true
    },
    {
      "projectID": 399413,
      "fileID": 5585873,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 5676419,
      "required": true
    },
    {
      "projectID": 1070090,
      "fileID": 7177259,
      "required": true
    },
    {
      "projectID": 891429,
      "fileID": 5686690,
      "required": true
    },
    {
      "projectID": 821020,
      "fileID": 5096356,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603815,
      "required": true
    },
    {
      "projectID": 875843,
      "fileID": 7165459,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 5759138,
      "required": true
    },
    {
      "projectID": 238048,
      "fileID": 7119159,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 4652448,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 349327,
      "fileID": 4708441,
      "required": true
    },
    {
      "projectID": 585328,
      "fileID": 6773030,
      "required": true
    },
    {
      "projectID": 953635,
      "fileID": 6764394,
      "required": true
    },
    {
      "projectID": 599111,
      "fileID": 4889063,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true
    },
    {
      "projectID": 504062,
      "fileID": 5238574,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6918987,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7057824,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 5032489,
      "required": true
    },
    {
      "projectID": 1003666,
      "fileID": 6786014,
      "required": true
    },
    {
      "projectID": 865273,
      "fileID": 7177902,
      "required": true
    },
    {
      "projectID": 996920,
      "fileID": 5230525,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7119907,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 7032387,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 6412211,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319121,
      "required": true
    },
    {
      "projectID": 822831,
      "fileID": 4706474,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 541320,
      "fileID": 6213932,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true
    },
    {
      "projectID": 1008276,
      "fileID": 5287088,
      "required": true
    },
    {
      "projectID": 661902,
      "fileID": 5330420,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 975812,
      "fileID": 7133230,
      "required": true
    },
    {
      "projectID": 1006214,
      "fileID": 7133249,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 7049560,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 4769646,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5639966,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true
    },
    {
      "projectID": 458358,
      "fileID": 5389498,
      "required": true
    },
    {
      "projectID": 856906,
      "fileID": 5340919,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 7064978,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 6262032,
      "required": true
    },
    {
      "projectID": 597522,
      "fileID": 6011829,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7169400,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 5929061,
      "required": true
    },
    {
      "projectID": 396812,
      "fileID": 4938649,
      "required": true
    },
    {
      "projectID": 1113130,
      "fileID": 7091621,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 6850495,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7173803,
      "required": true
    },
    {
      "projectID": 968456,
      "fileID": 6089406,
      "required": true
    },
    {
      "projectID": 479142,
      "fileID": 4729229,
      "required": true
    },
    {
      "projectID": 561493,
      "fileID": 6503380,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 4784395,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6432578,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 4670654,
      "required": true
    },
    {
      "projectID": 622737,
      "fileID": 4834403,
      "required": true
    },
    {
      "projectID": 850298,
      "fileID": 5367713,
      "required": true
    },
    {
      "projectID": 827507,
      "fileID": 7157506,
      "required": true
    },
    {
      "projectID": 1013424,
      "fileID": 5317720,
      "required": true
    },
    {
      "projectID": 532169,
      "fileID": 4813550,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 7162700,
      "required": true
    },
    {
      "projectID": 817564,
      "fileID": 7169017,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6615986,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 4810184,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7085017,
      "required": true
    },
    {
      "projectID": 1326199,
      "fileID": 7119124,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6420945,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 1172469,
      "fileID": 6586335,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 7179495,
      "required": true
    },
    {
      "projectID": 289712,
      "fileID": 6912921,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 6318054,
      "required": true
    },
    {
      "projectID": 351914,
      "fileID": 6418901,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 7112737,
      "required": true
    },
    {
      "projectID": 950401,
      "fileID": 5114036,
      "required": true
    },
    {
      "projectID": 630406,
      "fileID": 7011990,
      "required": true
    },
    {
      "projectID": 974009,
      "fileID": 6060341,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 7139104,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 543661,
      "fileID": 5096987,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 4973562,
      "required": true
    },
    {
      "projectID": 949719,
      "fileID": 5847856,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 7041348,
      "required": true
    },
    {
      "projectID": 444699,
      "fileID": 5840405,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 4670650,
      "required": true
    },
    {
      "projectID": 238546,
      "fileID": 6348308,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 7071549,
      "required": true
    },
    {
      "projectID": 388140,
      "fileID": 4929628,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 6880322,
      "required": true
    },
    {
      "projectID": 1324872,
      "fileID": 7180947,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 4672310,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025435,
      "required": true
    },
    {
      "projectID": 533748,
      "fileID": 6661590,
      "required": true
    },
    {
      "projectID": 662413,
      "fileID": 6248077,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 4772826,
      "required": true
    },
    {
      "projectID": 689630,
      "fileID": 5038950,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 900364,
      "fileID": 5355511,
      "required": true
    },
    {
      "projectID": 909143,
      "fileID": 6584381,
      "required": true
    },
    {
      "projectID": 413140,
      "fileID": 4995989,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 1048849,
      "fileID": 5470710,
      "required": true
    },
    {
      "projectID": 839158,
      "fileID": 5726352,
      "required": true
    },
    {
      "projectID": 596955,
      "fileID": 6510711,
      "required": true
    },
    {
      "projectID": 882713,
      "fileID": 7068867,
      "required": true
    },
    {
      "projectID": 560156,
      "fileID": 6632367,
      "required": true
    },
    {
      "projectID": 771300,
      "fileID": 5482857,
      "required": true
    },
    {
      "projectID": 634005,
      "fileID": 6303365,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 258881,
      "fileID": 4819758,
      "required": true
    },
    {
      "projectID": 1028436,
      "fileID": 5422341,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 567403,
      "fileID": 6899773,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 6293742,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6943060,
      "required": true
    },
    {
      "projectID": 852667,
      "fileID": 4613443,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 1232237,
      "fileID": 7179915,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 6232905,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 929534,
      "fileID": 5936208,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 7131221,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 7068937,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 7041657,
      "required": true
    },
    {
      "projectID": 1163202,
      "fileID": 6010024,
      "required": true
    }
  ],
  "overrides": "overrides"
}